<style>
  
  
.ad>p   {
    text-transform:uppercase;
    text-align: left;
    color:#858585;
    font-weight:400;
    letter-spacing:.05em;
    border-bottom: 1px solid #ddd;   
    font-size:.75rem;
    line-height:.75rem;
    margin-bottom: 6px;
}
    
.ip-messaging {
	max-height: 350px;
	height: auto;
	opacity: 1;
	transition:opacity 0.25s ease-out, margin-bottom 0.4s ease-out, max-height 0.4s ease-out;	
}
  .ip-messaging div.message-content {
    background: #f6f5fa;
    border: 1px solid #858585;
    padding: 12px;    
    max-width: 1280px;
    margin: auto;
    height: auto;
    text-align: center;    
    }
    
   .ip-messaging div.message-content p{
    margin: 1rem 0rem;
    }
.ip-messaging .buttons { 
	margin-top: 24px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}
.ip-messaging .buttons .button-min {
    margin-top: 22px;
    text-align: center;
    font-size: 12.64px;
    font-size: 0.79rem;
    line-height: 22.784px;
    line-height: 1.424rem;
}
.ip-messaging.closed {
   max-height: 0;
	opacity: 0;
	margin-bottom: 0;
}
 
  
  /*=== Animation  ===*/
  .animate {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }

  .one {
    -webkit-animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
    animation-delay: 0.4s;
  }

  @-webkit-keyframes fadeInDown {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
    }

    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  @keyframes fadeInDown {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
    }

    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}


@media screen and (min-width: 768px) {
	.ip-messaging .buttons {
    	display: block;
	}
	.ip-messaging .buttons > .button:first-child {
		margin-right: 20px;
	}
}
@media screen and (min-width: 1024px) {
	.ip-messaging .buttons {
    	display: block;
	}
	.ip-messaging .buttons > .button:first-child {
		padding-right: 30px;
		padding-left: 30px;
	}
}

</style>